Subject: Re: Copy of script needed
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Thu, 12 Nov 2009 08:08:34 -0500

If you can't get to it until later, can you have someone else there forward a copy to me?  I need it by no later than 9. Can this happen?
Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Cc: Carolyn Lampman 
  Sent: Wednesday, November 11, 2009 7:40 PM
  Subject: RE: Copy of script needed

  I've been working off of my BB this afternoon. I will send this to you in the morning. 

  Thanks

  JB

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, November 11, 2009 4:40 PM
  To: Bridges, Josh
  Subject: Copy of script needed

  Hey Josh.

  I need a copy of the current script with the way the reps are selling with the discount offered at the end.  All of the copies I have show the pricing starting at $39.50 and mentioning the original price of $59.50.  Whatever you are using is cool.  Can you send that over to me this afternoon?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]